Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004202 [JEDI VCL] 00 JVCL Components major always 2007-08-14 06:28 2007-08-16 03:12
Reporter Cylence View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.32
Summary 0004202: Problems with JvPopupmenu and VISTA
Description Hi,

The JVPopupmenu isnt able to be used on VISTA, its extremely slow when drawing the Items, is there any bugfix available? Did anybody know what can be the problem with VISTA and JVPopupmenu? I hope anybody can help me, i dont want to rebuild all my Popupmenus

Thanx

Tom
Additional Information Ive tested it on 4 VISTA PCs, with several graphic cards, ATI NVidia always the same problem
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0013626)
obones (administrator)
2007-08-14 07:53

Which style are you using? is it msXP?
If it is, the problem should have been fixed in the very latest SVN version.

- Issue History
Date Modified Username Field Change
2007-08-14 06:28 Cylence New Issue
2007-08-14 07:53 obones Note Added: 0013626
2007-08-14 07:53 obones Status new => feedback
2007-08-15 14:45 Simes Issue Monitored: Simes
2007-08-16 03:11 obones Status feedback => resolved
2007-08-16 03:11 obones Fixed in Version => Daily / SVN
2007-08-16 03:11 obones Resolution open => fixed
2007-08-16 03:11 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker